Announcement

Collapse
No announcement yet.

styles

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • styles

    i installed the latest version of vb3, however I got a style (xml) that is coded in 3.0.5, will there be any problems if i use this style? Or is there a way to upgrade the style to the latest version?

  • #2
    I wouldn't say so. I'm using 3.0.7, and I have some 3.0.3 skins.
    Let the flames begin.

    Comment


    • #3
      Basicly, all the 3.0.x styles work on 3.0.7 - there are just a few templates that might not be compatible and cause an issue. One example is the most common: When the navbar template is old version and users click on 'logout' in the navbar they get the error 'an error occured...' , revert the template will fix that.

      Comment


      • #4
        Originally posted by Floris
        Basicly, all the 3.0.x styles work on 3.0.7 - there are just a few templates that might not be compatible and cause an issue. One example is the most common: When the navbar template is old version and users click on 'logout' in the navbar they get the error 'an error occured...' , revert the template will fix that.

        thanks!

        Comment

        Loading...
        Working...
        X